﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="False" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="4" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="Zoning" value="Commercial,Downtown,Industrial,Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="StaticSpawner.Size" value="64,2,64" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 1, 41#1, 1, 20#11, 1, 2#7, 2, 34#7, 2, 23#23, 2, 23#8, 6, 24#23, 6, 24" />
  <property name="SleeperVolumeSize" value="48, 3, 16#6, 3, 21#38, 3, 21#31, 3, 7#16, 3, 11#15, 3, 11#15, 3, 16#14, 3, 16" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Football_Stadium,6,7,S_-_Group_Zom_Badass,3,4,S_-Group_Generic_Zombie,4,5,S_-_Group_Zom_Badass_Only,10,14,S_-_Group_Zom_Soldier,8,11,S_Zom_Utility_Worker,10,12,S_-Group_Generic_Zombie,9,10,S_-_Group_Zom_Badass,9,10" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False" />
  <property class="Stats">
    <property name="TotalVertices" value="760650" />
    <property name="TotalTriangles" value="654076" />
    <property class="BlockEntities">
      <property name="Vertices" value="618045" />
      <property name="Triangles" value="551728" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="83876" />
      <property name="Triangles" value="53956" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2128" />
      <property name="Triangles" value="1096" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1240" />
      <property name="Triangles" value="756" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="48043" />
      <property name="Triangles" value="34512" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="7318" />
      <property name="Triangles" value="12028" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="5, 1, 5" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="28, 2, 40" />
      <property name="1" value="31, 2, 40" />
      <property name="2" value="35, 2, 40" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="34, 13, 39" />
    </property>
  </property>
</prefab>